# Cat avatar Generator

Source code and graphics CC-By [1] David Revoy [2] ( artworks of Cats and open-raster file )
Originally inspired of the code for "MonsterID" by Andreas Gohr [3].

If you use this software and/or graphics please link back to http://www.splitbrain.org/go/monsterid, http://www.peppercarrot.com

# How to edit:

1. Open img/00_SRC.ora with Krita. Do your edit/draw/paint, respect layer naming, save.
2. Open it again in Gimp, with the 'export layer plugin' [4]
3. Scale the image down to the result you want (eg. 256px x 256px as on the demo )
4. File > Export layer. Allow invisible layer to be exported, check 'image size', PNG
5. Done. PNG files of 'parts' extracted.

[1] http://creativecommons.org/licenses/by/4.0/
[2] http://www.peppercarrot.com
[3] https://www.splitbrain.org/projects/monsterid
[4] https://github.com/khalim19/gimp-plugin-export-layers/releases/download/2.4/export-layers-2.4.zip
